class CreateCStavCinnostis < ActiveRecord::Migration
  def change
    create_table(:c_stav_cinnosti, :primary_key => 'ID_Stav_Cinnosti') do |t|
      t.integer :ID_Stav_Cinnosti, :null => false, :uniqueness => true
      t.string :Nazov

      t.timestamps
    end
  end
end
